Package org.pushingpixels.flamingo.api.common

# Interface RolloverActionListener

All Superinterfaces:
  `ActionListener`, `EventListener`

public interface RolloverActionListener extends ActionListener
Rollover action listener. Is used to associate application logic with rollover of `JCommandMenuButton` component.

## Method Summary

### Methods inherited from interface java.awt.event.ActionListener

`actionPerformed`